﻿

#nav_wrapper {
    height: 260px;
}


header, #page_wrapper, #outer_footer_wrapper, #logo_wrapper, #nav_wrapper {
    width: 100%;
}


.site-content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
}



.no-sidebar .site-content,
.centered-content-area {
	display: block;
}


.no-sidebar .content-area,
.site-content .centered-content-area {
	margin: 0 auto;
	max-width: 900px;
	width: 100%;
}



.site-content .fullwidth-content-area {
	float: none;
	margin: 0;
	max-width: 100%;
	width: 100%;
}


#footer-meta {text-align: center; clear: both; padding: 20px 0 0;}
.uabb-creative-menu-mobile-toggle.hamburger .uabb-svg-container,.uabb-creative-menu-mobile-toggle.hamburger-label .uabb-svg-container {display: inline-block;position: relative;width: 1.4em;height: 1.4em;vertical-align: middle;}
.l-navbar-default__logo{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;min-height:50px}
.l-navbar-default__logo-link{padding-right:20px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.l-navbar-default__logo-img{max-height:40px;max-width:350px}
.l-navbar-default__logo-img--centered{display:block;margin:3px auto 0}
.l-navbar-default__logo-img-svg{max-height:40px;display:-ms-flexbox;display:flex}
.l-navbar-default__logo-img-centered{max-height:90px;max-width:100%;margin-top:5px;margin-bottom:5px}

#maininner { width: 82%; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.container{width:100%;position:relative;padding:0;margin:0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}


.taa {
	font-family:"Arial Narrow";
	font-size:24px;
	color:#0C3;
	padding-left:3px;
	background-color:#FC6;
}


.pub {
background-color : #FFFFCC; 
}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper{margin:15px auto;display:block;text-align:center;}
.header__nav--right .on-demand__content ul.on-demand__inner--item-list .dfp-tag-wrapper .dfp-tag-wrapper:before{content:"SPONSORED BY";font-style:italic;font-size:12px;padding-bottom:4px;}

    body #wrap .container-fluid header {
        height: 534px;
    }


#wrap {
    height: 100%;
}


.news__link {
	position: absolute;
	cursor: pointer;
	bottom: 20px;
	right: 10px;
	padding: 0;
	margin: 0;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.news__link:hover {
	color: #fff;
	text-decoration: underline;
}

.blog-cont-main {
	float:left;
	width:397px;
}

.gmr-metacontent {
	font-size: 11px;
	font-weight: 300;
	color: #aaa;
}

.gmr-metacontent .byline {
	margin-right: 20px;
}

.gmr-metacontent a {
	color: #bbb;
}
.kad-header-style-three #logo #thelogo{display:table-cell;vertical-align:middle;max-width:100%}
.kad-header-style-three #thelogo img{padding:5px 0;display:block;height:auto}
.kad-header-style-two.kad-center-head-shrink #thelogo img{margin:0 auto}
header #thelogo{margin-left:auto;margin-right:auto}
.mobile-stickyheader.kad-header-style-three #thelogo img{padding:5px 0;margin:0}
.mobile-stickyheader.kad-header-style-three #logo #thelogo{display:table-cell;text-align:left}

	.header-widget .col4-1:nth-child(2n+1),
	.footer-widgets .col4-1:nth-child(2n+1) {
		margin-left: 0;
		clear: left;
	}

	.footer-widgets .col4-2,
	.footer-widgets .col4-3,
	.footer-widgets .col3-2,
	.footer-widgets .col3-1 {
		margin-left: 0;
		width: 100%;
		max-width: 100%;
	}



.footer-widgets .widget {
	margin: 2.5em 0 1.5em;
}

.footer-widgets .widgettitle {
	color: inherit;
	margin: 0 0 1em;
}

.footer-widgets {		text-align:left; 
}

#footer .footer-widgets .widgettitle {	
	color: #ffffff;	font-weight:600;
	letter-spacing:.01em;
	font-size:1.6em;
	text-transform:capitalize; 
}

.footer-widgets p {
margin-bottom: .8em;
}

 .feature-posts-list li,
 .header-widget .col4-1, .footer-widgets .col4-1  {
width: 95%;
 }


.top-header .h-info p{font-family: 'Lato', sans-serif;font-size: 15px;color: #999999;margin-bottom: 0;margin-top: 8px}


html.special .footer__top { padding-top: 35px; background-color: #000; color: #fff; }


.footer__top { background-color: #2d363f; padding: 44px 48px 35px; }

  .footer__top, .footer__bottom { padding-left: 24px; padding-right: 24px; }


html.special.black-bg .footer__top { background: #fff; color: #000; }


html.special.blue-bg .footer__top { background: #195183; color: #9dd1ff; }

  .footer__top, .footer__social { display: none; }


.action-box-text {
  margin-bottom: 1em;
  font-size: 1em; }


.action-box-text a {
  display: block;
  color: #4d4e53;
  text-decoration: underline; }


.action-box-text a:link,
.action-box-text a:visited {
  color: #0072CE;
  text-decoration: underline; }


.action-box-text a:hover {
  text-decoration: none; }


.action-box-text a h4 {
  margin-bottom: 0;
  font-weight: normal;
  line-height: 1.2; }


.action-box-text a h4 + p {
  margin-top: 0;
  line-height: 1.2;
  color: #4d4e53; }


.action-box-text a .more,
.action-box-text a h4 {
  color: #0072CE;
  display: block; }


.action-box-text a:hover .more {
  color: #338ED8; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


#header ul.maximenuck li a:link,
#header ul.maximenuck li a:visited {
	display: block !important;
}


#header ul.maximenuck li ul li ul li ul {
	border:none !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	background:transparent !important;
}


#header ul.maximenuck li ul li ul {
	border:0 !important;
	background:transparent !important;
	padding-bottom:0;
}


#header ul.maximenuck li.maximenuck.active a:link,
#header ul.maximenuck li.maximenuck.active a:visited {
	border-right:none !important;
	background:transparent;
}


#header ul.maximenuck {
	margin-top:0px !important;
	position: absolute !important;
}

.maximenuck.item435.first.level1 {
  display: none;
}


#hd, #tnb ul, #wrapper, #container_wr, #container{
    min-width: 320px;
    width: 100%;
    max-width: 680px;
}


#container, #container_wr{min-width:300px;}

#container:after{
    display:block;
    clear:both;
    content:"";
}

#container{margin-bottom:0px;margin-top: 0px;}

.top-header .punch-line {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 0 15px;
}

.top-header .punch-line a {
  display: block;
  font-size: 22px;
  font-size: 1.375rem;
  text-align: right;
  text-decoration: none;
  color: #558BCA;
}

.top-header .punch-line a span {
  padding-left: 0.35rem;
  font-size: 20px;
  font-size: 1.25rem;
  display: inline-block;
}

.top-header .punch-line a:hover {
  color: #e27725;
}
.aligncenter{clear:both;display:block;margin:0 auto}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.card-text:last-child{margin-bottom:0}
.card-inverse .card-blockquote .blockquote-footer,.card-inverse .card-link,.card-inverse .card-subtitle,.card-inverse .card-text{color:rgba(255,255,255,.65)}
#homepage #homepage-second-block .cardholder .card .card-text{text-align:justify;color:#888}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
#footer .partners-events .gaa-product-logos .gaa-product-logo{padding:15px}
#footer .partners-events .gaa-product-logos .gaa-product-logo a{display:block}
#footer .partners-events .gaa-product-logos .gaa-product-logo img{max-width:100%}
#footer .partners-events .gaa-product-logos .gaa-product-logo.my-gaa img{max-width:155px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.gaa-films img{max-width:200px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.bap-certification img{max-width:135px}
#footer .partners-events .gaa-product-logos .gaa-product-logo.goal img{max-width:85%}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.comparisontable tr .td-left {
	text-align: left;
}

	.td-left {
		font-size: 14px;
		line-height: 17px;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}
.col-sm-3{width:25%;}

.footer_resize .rf {
	float:right;
}
.et_pb_row_8.et_pb_row{padding-bottom:0px}
.et_pb_row_7.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_12.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_10.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_3.et_pb_row{padding-bottom:0px}
.et_pb_row_4.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_5.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_6.et_pb_row{padding-right:0px;padding-left:0px}


.messages_grid .et_pb_row {
	width: 90% !important;
}


.content {width: 100%; padding: 4px 0 117px 0;}


.stat-big {
	position: relative;
	overflow: hidden;
	margin-left: -20px;
	margin-top: -11px;
	float: left;
	font-family: "roboto";
	font-size: 50px;
	line-height: normal;
	font-weight: bold;
	letter-spacing: normal !important;
	font-kerning: normal;
}


.stat-big span{
	font-family: "pts";
	font-weight: normal;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:0 10px}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple{width:48%}
.aom-nav-tab-full .aom-nav-tab-center .aom-nav-tab-articles .aom-nav-tab-articles-group .aom-article-simple:hover{-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.05);box-shadow:0 2px 10px 0 rgba(0,0,0,.05);border-radius:10px}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
.rev_slider .tp-mask-wrap .tp-caption,.rev_slider .tp-mask-wrap :last-child,.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,.wpb_text_column .rev_slider .tp-mask-wrap :last-child{margin-bottom:0}



 .wrapper { width:100%; margin:0px; padding:0px; background:#003950;}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

#top_spacing {
	height: 0px;
}
.page,.page-width,.page .lining{position:relative;}
.wire .page,.wire .page-width,.wire .page .lining{outline:1px dashed #333333 !important;}
.wire .page .lining{width:85% !important;}
.accessibility-tools__close-overlay{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:997}
.accessibility-tools--open+.accessibility-tools__close-overlay{display:block}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.footer-top-div-inner .phone{font-size:18px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


#tagline {
	color: #fff;
	text-align: right;
	float: right;
	margin-right: 15px;
}
.ml-auto,.mx-auto{margin-left:auto!important}

.loader-style1-double-bounce1, .loader-style1-double-bounce2 {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #999;
    opacity: 0.6;
    top: 0;
    left: 0;
    -webkit-animation: loader-style1-animation 2.0s infinite ease-in-out;
    animation: loader-style1-animation 2.0s infinite ease-in-out;
}

.loader-style1-double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}


body:not(.title-tagline-hidden) .site-branding-text {
	display: inline-block;
	vertical-align: middle;
}


.author a {
  color: #0079C1;
  text-decoration: none;
  font-weight: bold; }


.author a:hover {
  text-decoration: underline; }

	    .author a, .posted-on a, .cat-links a, .comments-link a, a, .entry-content ul li a{
        	color:;
	    }

	    .author a:hover, .posted-on a:hover, .cat-links a:hover, .comments-link a:hover, a:hover{
        	color:;
	    }
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}

.mobile_menu_active.slide-cart #cart-icon {
	margin-left: 0;
	margin-right: .9em;
	padding: .2em .3em;
}

#cart-icon {
	margin-left: .5em;
}


#headerwrap #cart-icon-close { 
	color: inherit;
	display: block;
	font-size: 20px;
	position: absolute;
	text-decoration: none;
	top: 10px;
	right: 10px;
	cursor: pointer;
}

#cart-icon-close:after {
	content: "\e800"; 
	font-family: 'themify_theme_icon';
}

#cart-icon-close:hover {
	transform: rotateZ(90deg);
}



.section-about .about-image {
  text-align: center;
}

.section-about .about-image img {
  margin-bottom: 30px;
}

.clr{clear:both;overflow:hidden;height:0;}
.line-through{position:absolute;width:100%;height:1px;background:#dfdfdf;top:50%;margin-top:-1px;z-index:-1}


#fb-root {
    display: none;
}

.td-post-content #fb-root + p {
  margin: 0;
}
body h1.fl-cta-title,body h2.fl-cta-title,body h3.fl-cta-title,body h4.fl-cta-title,body h5.fl-cta-title,body h6.fl-cta-title {margin: 0;padding: 0 0 10px 0;}
.f-width-1-2,.f-width-2-4,.f-width-3-6,.f-width-5-10{width:50%}

#footer .rside { float: right; display: inline; padding: 0 5px 5px 5px; text-align: right}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sp{
	display:none;
}

#footer #ftop dl dd .sp-btn-inquiry{display:none;}

#footer #ftop dl dd li p.sp{float:right; width:27%; padding:2.34375% 0;}

#footer #ftop dl dd li p.sp a{display:block; padding:1rem 0; border-radius:5px; background-color:#ef814b; color:#fff; font-size:.8rem; font-weight:normal; text-align:center;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }
.et_pb_blurb_0.et_pb_blurb .et_pb_blurb_description{text-align:center}
.et_pb_blurb_1.et_pb_blurb .et_pb_blurb_description{text-align:left}
.et_pb_blurb_3.et_pb_blurb .et_pb_blurb_description{text-align:left}
.et_pb_blurb_2.et_pb_blurb .et_pb_blurb_description{text-align:left}
.slider__slide{display:none;float:left;width:100%}
.slider__slide:first-child,.has-js .slider__slide{display:table}
.ie7 .slider__slide:first-child,.ie7 .has-js .slider__slide{display:block}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.ie9.no-js .flex-col{display:table-cell;vertical-align:middle}


.article-list {
	margin-left: 0px;
	margin-bottom: 10px;
}


.article-list li {
	list-style: disc;
	margin-left: 16px;
	margin-bottom: 6px;
	border-bottom: 1px dotted #c0bfbf;
	padding-bottom: 6px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#block-menu-menu-header-right ul.menu li#li-contact-us a{background-position:-161px 0px;}
#block-menu-menu-social-media-navigation ul.menu li.first{margin-left:8px;}
.menu-site-map .level-0 .first{display:none;}
.fl-photo-img-svg {width: 100%;}
.tile__icon,.tile__share{position:absolute;color:#fff}
.tile__icon{font:1.6em icons;right:10px;top:10px;background:rgba(0,0,0,.5);border-radius:6px;height:23px;line-height:100%}
.tile__icon--article:before,.tile__icon--uncategorized:before,.tile__icon:before{content:"\77"}
.tile__icon--contests:before{content:"\63"}
.tile__icon--video:before{content:"\74"}
.tile__icon--audio:before{content:"\61"}
.tile__icon--image:before{content:"\70"}

  .large-8 {
    width: 66.66667%; }


.news_top_left {
    margin-left: 102px;
	top: -6px;
	position: relative;
}
.view-posts-carousel .views-row .carosel_block .info .trend,.view-posts-carousel .views-row .carosel_block .mobile_trend,.view-id-artist .views-row .trend,#block-views-posts-block-6 .views-row .trend,.view-id-posts.view-display-id-page_3 .views-row .trend,.view-id-posts.view-display-id-page_4 .views-row .trend,.view-posts.view-display-id-page_2 .views-row .trend,.view-id-posts .views-row .trend{font-size:87.5%;font-family:"futura-pt",sans-serif;font-weight:bold;margin-bottom:1.31579%;text-transform:uppercase;padding:5px 10px;background:#e30613;color:white;width:auto;float:left;letter-spacing:1px;}
.view-posts-carousel .views-row .carosel_block .mobile_trend{display:none;position:absolute;top:0;left:0;font-size:14px;}

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
}

#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}

#visual-wrap{position:relative; height:0; padding-top:42%; background:#fff;}




.mh-posts-stacked-wrap { float: left; width: 50%; overflow: hidden; }

.mh-widget-col-1 .mh-posts-stacked-wrap { float: none; width: 100%; }
.mk-responsive-wrap{overflow-y:scroll;position:absolute;width:100%;-webkit-overflow-scrolling:touch;overflow-scrolling:touch;display:none;z-index:20}
.atelierpm-openbanner-subtitle{color:#fff;padding:10px 20px;font-size:20px}

    #mobile-navigation {
        display: block;
    }
#u3103-6,#u3103-7,#u3103-8,#u3103-10{line-height:64px;}
#u2555-2,#u2555-6,#u2555-8,#u3103-2,#u3103-4,#u3103-7{font-size:42px;line-height:50px;}

.cart1{float:left; width:100%; padding:10px 0 0;}




.clear {
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0;
}


.clear:after {
	clear:both;
	content:' ';
	display:block;
	font-size:0;
	line-height:0;
	visibility:hidden;
	width:0;
	height:0;
}


* html .clear {
	height:1%;
}

    .secondpost .featured-title { font-size: 10px }

    .featured-title { font-size: 14px }

.thirdpost .featured-title {
    font-size: 10px;
    line-height: 1.3;
}

.carousel .featured-title {
    font-size: 12px;
    margin-top: 10px;
    float: left;
    font-family: open sans;
}

.no-comments {
	font-size: 14px;
	font-size: .875rem;
	font-style: italic;
	margin: 1.75em 0;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-5{width:41.66666667%}

    .content-text .col-xs-5{margin-top:15px;}
.header .logo-img,.header .logo-img-reverse{width:125px}
.header .logo-img-reverse{display:none}

ul.sw-channel-list li.sw-channel-item {
	position: relative;
	list-style: none;
	float: left;
	margin: 0 0 0 5px;
	height: 39px;
}

 


li.sw-channel-item:nth-child(5) ul.sw-channel-dropdown.outer, li.sw-channel-item:nth-child(6) ul.sw-channel-dropdown.outer {
	right: -39px;
    left: auto;
    margin-left: 0;
}

li.sw-channel-item:nth-child(5) ul.sw-channel-dropdown.outer {
	right: -190px;
}


 

ul.sw-channel-list li.sw-channel-item:last-child ul.sw-channel-dropdown {
	left: auto;
	right: 0px;
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}


.pnumber {
border:1px solid #272727;
background:#434343;
padding:2px 5px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:before{ float:right; display:inline-block; margin-top:16px; margin-right:25px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent.show_submenu:before{content: "\f107"; color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent:hover:before{ color:#fff}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li a{ padding-left:45px}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li:before{ display:none}

#sidebar .widget_nav_menu .widget-inner ul li.menu-item-has-children.parent ul li{ padding-left:0}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}





#cff .cff-less{
  display: none;
}

.videoGallery .rsTmb .image-thumb {width:70px}
.videoGallery .rsTmb .image-thumb img{width:auto;height:auto;max-width:100%;border:1px solid #fff;opacity:1;filter:alpha(opacity=100)}
.modal-content{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}




.col-xs-9 {

    width: 75%;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

    position: relative;

    min-height: 1px;

    padding-right: 15px;

    padding-left: 15px;

}




.col-xs-9 h2 {color: #333!important;}


    .col-xs-9.order-confirm-input {

        width: 100%;

    }


    .col-xs-9.order-confirm-input table {

        width: 100%;

    }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }


.headline-support {
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 600;
}


.footer-action .headline {
    margin-top: 0;
}


.footer-action .headline-support {
    color: #818181;
}


#sitemap ul li.lev2 a {
	display:block;
	font-size:14px;
	font-weight:normal;
	color:#000;
	padding:4px 0;
}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .tweet {
    margin: 10px 0 0;
    padding: 10px 0 0;
    list-style: none;
    position: relative;
    border-top: 1px solid;
    clear: both !important; 
    width: 100%;
    float: left;
}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .tweet a
{
    text-decoration: none !important;
}

.diysdk_twitterNG_twitterNG.web_view.webcomponent .tweet .e-entry-title {
    margin: 0;
    overflow: hidden;
    white-space: pre-wrap;
    word-wrap: break-word;
    width: 100%;
}


.diysdk_twitterNG_twitterNG.web_view.webcomponent .tweet:hover .s-element-actions { visibility: visible;}
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.fusion-content-boxes .fusion-read-more-button:hover {background-color: #264796 !Important, color: #fff !Important;}

.logo-img{display:block;}


body:not(.isMobile) #wrapper .page_title, #the_header, #the_footer, #container .full_width_content {
    max-width: 100% !important;
}

.home .full_width_content {
  background: rgba(255, 255, 255, 0) !important;
  margin: 0 auto !important;
  max-width: 100% !important;
}

.access-content .menu-icon {
	display: none;
	font-size: 26px;
	font-weight: bold;
	margin-left: 8px;
	margin-top: 6px;
	cursor: pointer;
	height: 22px;
	width: 24px;
	color: #656d78;
}

.rtl .access-content .menu-icon {
	margin-left: initial;
	margin-right: 8px;
}

.menu-close {
	font-size: 24px;
	font-weight: bold;
	padding: 34px 8px;
	color: #434b56;
}

.menu-close span {
	cursor: pointer;
}

#menu-icon,
.menu-close {
	display: none;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}
.textwidget .aligncenter img{display:block;clear:both}
.textwidget .aligncenter{text-align:left}


.dj-mtmenu div.djsubwrap .cols_4{ width: 500px; }


#ajax-loading-screen {
	background-color: #fff;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 1000000000;
}


body[data-ajax-transitions="true"] #ajax-loading-screen[data-method="standard"], body[data-ajax-transitions="true"] #ajax-loading-screen[data-method="standard"] .loading-icon {
	display: block;
	opacity: 1;
}


#ajax-loading-screen .loading-icon {
	background-repeat:no-repeat;
	background-position: center center;
	display: block;
	position: absolute;
	opacity: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.qodef-testimonials .qodef-testimonial-author-text .qodef-testimonials-job{font-weight:500}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}




#owl-example .carousel_item {
	padding: 0 0 20px 0;
	margin: 10px;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
}
.large-12{max-width:100%;-ms-flex-preferred-size:100%;flex-basis:100%}
#gnavi,.band,#breadcrumb,.read-more,.sns-msg,div[id*=sns-],div[id*=snsf-],div[id*=snsi-],#page-top,#adsense,#paging,.pnavi,.reply,#respond,#trackback,#search,.thk_rss_feedly,ins.adsbygoogle{display:none !important}

.x-cart.outer-inner.inline.square{background-color:#d93e55; font-size:13px; color:#fff; border-radius:3px; text-align:center; width:73px; padding:2px; text-transform:uppercase;}
.rh-cover .rh-close{width:20px;height:20px;position:absolute;right:25px;display:inline-block;top:21px;cursor:pointer;z-index:10}
.rh-cover .rh-close:after,.rh-cover .rh-close:before{content:'';width:2px;height:18px;position:absolute;left:50%;margin-left:-1px;top:50%;margin-top:-10px;opacity:.65;background:#fff;transform:rotate(45deg);border-radius:5px}
.rh-cover .rh-close:after{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);transform:rotate(-45deg)}


.lang__item { width: 100%; height: 40px; line-height: 40px; display: inline-block; color: #2d363f; background-color: white; padding: 0 18px; }


.lang__item:hover { background-color: #f5f8fe; }


span.lang__item { color: #88929d; cursor: default; }


span.lang__item:hover { background-color: white; }


html.special.black-bg .header .lang__item { color: #fff; }


html.special.black-bg .header .lang__item:hover { color: #ddd; }


html.special.black-bg .lang__item { background-color: #000; }


html.special.black-bg .lang__item:hover { color: #000; }


html.special.blue-bg .lang__item { background-color: #9dd1ff; }


html.special.blue-bg .lang__item:hover { color: #000; }
 #pl-975 #panel-975-6-0-1 { margin:0px 0px 0px 80px }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pl-975 .so-panel:last-child { margin-bottom:0px }

.thumb {
	position: relative;
	float: left;
	margin-right: 15px;
}

.thumb img {
	
	width: 250px; 
	height: 167px; 
	
}

.thumb .inset-border {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border: 5px solid rgba(255,255,255,.5);
}

a.thumb:focus {
	outline: none;
}


.block_slogan_1 {padding-top:29px; text-align:center;}

.block_slogan_1 h1 {padding-bottom:10px; font-size:24px; color:#353637; font-weight:300; line-height:normal;}

.block_slogan_1 h1 span {color:#79aeea;}

.block_slogan_1 h2 {padding:0px 100px 28px; font-size:17px; color:#5f6668; font-weight:normal; line-height:26px;}

.block_slogan_1 h2 span {color:#353637;}

.block_slogan_1 .line_1 {margin-bottom:33px;}


.block_slogan_1.alt_1 {margin-top:-18px; position:relative; background-color:#fcfcfc; z-index:50;}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.region-top-bar{margin-top:30px;}
.region-content ul.flippy{margin:30px 0;padding:0;display:inline-block;width:100%;}
.region-content{margin-bottom:30px;}
body.front .region-highlighted{float:left;width:100%;}
.region-navigation{position:relative;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}



.wpex-vc-row-wrap { margin: 0 auto }

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{margin-top:-.265em;width:auto;height:auto;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.scene-container .scene-attribution{text-align:center;color:#FFFFFF;font-family:"miller-display",georgia,times,Times New Roman,serif;font-style:italic;letter-spacing:0.02em;display:block;margin:0 auto;width:75%;margin-top:30px;margin-top:3vh;text-shadow:0px 0px 12px rgba(0,0,0,0.33);font-size:19px;font-size:1.1875rem;}

.wpb_column .column-bg-overlay {
    pointer-events: none;
    position: absolute;
    z-index: 0;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: ' ';
    display: block;
    opacity: 0;
    transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    -webkit-transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-4{width:33.33333333%}
.pagination{clear:both;display:inline-block;position:relative;font-size:.8rem;font-weight:700;line-height:100%;padding:0;text-transform:uppercase}
.pagination span,.pagination a{background:#fff;border:1px solid #aaa;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;color:#aaa;display:block;float:left;font-family:montserrat,sans-serif;font-size:.8rem;font-weight:400;margin:2px 5px 2px 0;padding:9px 12px 8px;text-decoration:none;width:auto}
.pagination .current,.pagination a:hover{background:#aaa;color:#fff}
.pagination a,.pagination a:visited{color:#aaa}


    #saving_container_footer #saving_animation_footer {
            font-size: 30px;
            z-index: 99999;
             margin-left:-32px; margin-top:-32px; position:fixed; left:50%; top:50%
        }
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
.view-cfa-test-prep.view-display-id-test_prep_categories .views-row-last{margin-bottom:45px;}
.page-products .test-prep-exam-levels .views-row{margin-left:1em;}
.page-products .test-prep-exam-levels .views-row-last{margin-bottom:2em;padding:0 0 1em;border-bottom:1px solid #eee;}
.view-display-id-products_header .views-row{margin-bottom:10px;}
.view-display-id-products_header .views-row.views-row-last{margin:0;}
.af-deals .views-row{margin:0 0 20px;}
.blogroll .views-row{margin:0 0 20px;}
.view-blogroll ul .views-row-last{border:none;padding:0;}
.view-upcoming-events ul .views-row-last{border:none;padding:0;}
.s5_responsive_mobile_present #s5_responsive_mobile_bar_active{padding-top:15px;float:left;margin-left:15px;font-size:8pt;overflow:hidden;height:22px}
.s5_responsive_mobile_present #s5_responsive_mobile_bar_active span{width:800px;display:block}
#s5_responsive_mobile_sidebar_body_wrap #s5_responsive_mobile_bar_active{margin:0;padding-left:15px;padding-right:15px;float:none}
 #s5_responsive_mobile_bar_active, #s5_responsive_mobile_drop_down_menu .current a, .s5_responsive_mobile_drop_down_inner .s5_mod_h3, .s5_responsive_mobile_drop_down_inner .s5_h3_first { color:#E3601A !important; }

.w1{
	width:1080px;
	margin:0 auto;
}

	
	.hover_color:hover .hover_color_bg,.hover_color.hover .hover_color_bg{background-color:inherit!important;border-color:inherit!important}


	body:not(.no-hover-tablet) .hover_color:hover .hover_color_bg,
	body:not(.no-hover-tablet) .hover_color.hover .hover_color_bg{background-color:inherit!important;border-color:inherit!important}

.hover_color .hover_color_bg{border:2px solid transparent}

.hover_color,.hover_color_bg{height:100%}




h2.title{
	margin-bottom: 15px;
	display:block;
	clear:both;
	font-size:28px;
	line-height:38px;
	text-align:center;
	font-weight:400;
	color:#262f32;
}


h2.title.white{
	color:#f5f5f5;
}

.testimonial-content {
    display: block;
}

#splash {

width:100%;
height: 400px;


}


#splash img.splash {


    margin: auto;
    min-height: 100%;
    min-width: 100%;

    
    left: -100%;
    right: -100%;
    top: -100%;
    bottom: -100%;

}


.mobile {

display:none;

}
